LastnameNotBlank: 'Vous devez renseigner votre nom<div class="de">Sie müssen Ihren Namen angeben</div>'
LastNameMinMessage: 'Votre nom doit faire au moins {{ limit }} caractères<div class="de">Ihr Name muss mindestens {{ limit }} Zeichen lang sein</div>'
LastNameMaxMessage: 'Votre nom ne peut pas faire plus de {{ limit }} caractères<div class="de">Ihr Name darf höchstens {{ limit }} Zeichen lang sein</div>'
LastNameRegex: 'Votre nom doit contenir uniquement des lettres, des espaces ou des tirets<div class="de">Ihr Name darf nur Buchstaben, Leerzeichen oder Bindestriche enthalten</div>'
FirstnameNotBlank: 'Vous devez renseigner votre prenom<div class="de">Sie müssen Ihren Vornamen angeben</div>'
FirstnameMinMessage: 'Votre prénom doit faire au moins {{ limit }} caractères<div class="de">Ihr Vorname muss mindestens {{ limit }} Zeichen lang sein</div>'
FirstnameMaxMessage: 'Votre prénom ne peut pas faire plus de {{ limit }} caractères<div class="de">Ihr Vorname darf höchstens {{ limit }} Zeichen lang sein</div>'
FirstnameRegex: 'Votre prénom doit contenir uniquement des lettres, des espaces ou des tirets<div class="de">Ihr Vorname darf nur Buchstaben, Leerzeichen oder Bindestriche enthalten</div>'
EmailNotBlank: 'Vous devez renseigner votre email<div class="de">Sie müssen Ihre E-Mail-Adresse angeben</div>'
EmailError: 'Veuillez entrer une adresse email valide<div class="de">Bitte geben Sie eine gültige E-Mail-Adresse ein</div>'
PhoneNumberMinMessage: 'Votre numéro de téléphone doit faire {{ 10 }} caractères<div class="de">Ihre Telefonnummer muss {{ 10 }} Zeichen lang sein</div>'
PhoneNumberMaxMessage: 'Votre numéro de téléphone doit faire {{ 10 }} caractères<div class="de">Ihre Telefonnummer muss {{ 10 }} Zeichen lang sein</div>'
PhoneNumberExactMessage: 'Votre numéro de téléphone doit faire 10 caractères<div class="de">Ihre Telefonnummer muss 10 Zeichen lang sein</div>'
PhoneNumberRegex: 'Votre numéro de téléphone doit être composé de 10 chiffres<div class="de">Ihre Telefonnummer muss aus 10 Ziffern bestehen</div>'
TicketNotBlank: 'Veuillez entrer le N° de ticket de caisse<div class="de">Bitte geben Sie die Kassenbonnummer ein</div>'
TicketMinMessage: 'Le numero doit faire au moins {{ limit }} caractères<div class="de">Die Nummer muss mindestens {{ limit }} Zeichen lang sein</div>'
TicketMaxMessage: 'Le numero ne peut pas faire plus de {{ limit }} caractères<div class="de">Die Nummer darf höchstens {{ limit }} Zeichen lang sein</div>'
TicketRegex: 'Le numero saisi n''est pas conforme<div class="de">Die eingegebene Nummer stimmt nicht überein</div>'
MagasinNotBlank: 'Veuillez entrer le nom du magasin<div class="de">Bitte geben Sie den Namen des Geschäfts ein</div>'
Optin1IsTrue: 'Vous devez accepter les conditions de règlement<div class="de">Sie müssen die Geschäftsbedingungen akzeptieren</div>'
